ability_mods:
  cha_mod: 2
  con_mod: 4
  dex_mod: 3
  int_mod: -3
  str_mod: 3
  wis_mod: 3
ac: 18
ac_special: null
alignment: N
automatic_abilities: null
description: 'Esoboks are brute hunters and pugnacious sentinels that serve as the
  guard dogs of the __Boneyard__. These squat, powerful quadrupeds have a frill of
  dark feathers around their distinctive heads which resemble a crocodile skull. Esoboks
  rarely bother with those who are truly dead, allowing the dead of the Boneyard to
  go about their business while remaining watchful for danger. Though cunning when
  sniffing out threats to the Boneyard or to their psychopomp handlers, they''re among
  the least intelligent of the psychopomps and rarely speak except to utter growling
  threats. The wise listen when an esobok makes a threat, as it won''t do so twice.




  **__Recall Knowledge - Monitor__ (__Religion__)**: DC 18'
hp: 55
hp_misc: null
immunities:
- death effects
- disease
items: null
languages:
- Abyssal
- Celestial
- Infernal
- Requian
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 1d10+3
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: Grab and spirit touch
  to_hit: 12
  traits:
  - magical
- action_cost: One Action
  damage:
    formula: 1d6+3
    type: slashing
  name: claw
  plus_damage:
  - formula: null
    type: spirit touch
  to_hit: 12
  traits:
  - agile
  - magical
name: Esobok
perception: 12
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The esobok Strides and then makes a Strike. If it began this action
    __hidden__, it remains hidden until after the Strike.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Pounce
  range: null
  raw_description: '**Pounce**   The esobok Strides and then makes a Strike. If it
    began this action __hidden__, it remains hidden until after the Strike.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: An esobok's Strikes affect __incorporeal__ creatures with the effects
    of a __ghost touch__ property rune and deal 1d6 negative damage to living creatures
    and 1d6 positive damage to undead.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Spirit Touch
  range: null
  raw_description: '**Spirit Touch** An esobok''s Strikes affect __incorporeal__ creatures
    with the effects of a __ghost touch__ property rune and deal 1d6 negative damage
    to living creatures and 1d6 positive damage to undead.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: As failure, but as long as a creature is stunned or paralyzed,
    it is also stupefied 2.
  critical_success: The creature is unaffected.
  description: null
  effect: A creature is __grabbed__ by the esobok's jaws
  effects: null
  failure: The esobok wrenches the target's soul from its body into its jaws. Mindless
    undead creatures of level 2 or lower are destroyed, other undead creatures are
    stunned for 1 round, and all other creatures are paralyzed. At the end of each
    of its turns, a creature paralyzed by this effect can attempt a new save to end
    the effect. The paralysis ends automatically if the esobok attempts a jaws Strike
    or speaks.
  frequency: null
  full_description: null
  generic_description: null
  name: Wrench Spirit
  range: null
  raw_description: "**Wrench Spirit**   (__attack__, __divine__, __incapacitation__,\
    \ __necromancy__) **Requirement** A creature is __grabbed__ by the esobok's jaws;\
    \ **Effect** The esobok releases the target from the Grab but wrenches its spirit\
    \ free as it does so. The creature must attempt a DC 20 Will save. Creatures without\
    \ souls (such as most __constructs__) and creatures whose bodies and souls are\
    \ one (such as most __celestials__, __fiends__, and __monitors__) that roll a\
    \ failure or critical failure on the save get a success instead. \n\n**Critical\
    \ Success** The creature is unaffected. \n\n**Success** The target is __stunned\
    \ 1__. \n\n**Failure** The esobok wrenches the target's soul from its body into\
    \ its jaws. __Mindless__ __undead__ creatures of level 2 or lower are destroyed,\
    \ other undead creatures are stunned for 1 round, and all other creatures are\
    \ __paralyzed__. At the end of each of its turns, a creature paralyzed by this\
    \ effect can attempt a new save to end the effect. The paralysis ends automatically\
    \ if the esobok attempts a jaws Strike or speaks. \n\n**Critical Failure** As\
    \ failure, but as long as a creature is stunned or paralyzed, it is also __stupefied\
    \ 2__."
  requirements: null
  success: The target is stunned 1.
  traits:
  - attack
  - divine
  - incapacitation
  - necromancy
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 5
  type: negative
- amount: 5
  type: poison
ritual_lists: null
saves:
  fort: 11
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 8
  will_misc: null
sense_abilities: null
senses:
- Perception +12
- darkvision
- lifesense 60 feet
- scent (imprecise) 60 feet
size: Medium
skills:
- bonus: 8
  misc: null
  name: 'Acrobatics '
- bonus: 10
  misc: null
  name: 'Athletics '
- bonus: 9
  misc: null
  name: 'Intimidation '
- bonus: 4
  misc: null
  name: 'Religion '
- bonus: 8
  misc: null
  name: 'Stealth '
- bonus: 10
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary 2
  page_start: 208
  page_stop: null
speed:
- amount: 30
  type: Land
spell_lists:
- dc: 17
  misc: null
  name: Divine Innate Spells
  spell_groups:
  - heightened_level: null
    level: 2
    spells:
    - frequency: ×3, self only
      name: invisibility
      requirement: null
  to_hit: null
traits:
- N
- Medium
- Monitor
- Psychopomp
type: Creature
weaknesses: null
